@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&display=swap');

*{
	margin: 0;
	padding: 0;
}

body{
	background-color: #000;
	background-size: cover;
	background-repeat: no-repeat;
	background-attachment: fixed;
}

#content-bs{
	background-image: url(../img/background-bs.jpg);
}

#content-cnx{
	background-image: url(../img/background.jpg);
}

#content-evp{
	background-image: url(../img/background-evp.jpg);
}

#ppal-content {

    width: 80%;
    margin: 0 auto;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    height: 30%;
    justify-content: center;
    position: relative;
    top: calc(50% - 80px);

}

h1{
	font-family: 'Bebas Neue', cursive;
	color: #fff;
	font-size: 60px;
}

.txt-content2>h1>span{
	color: #e81010;
}

.txt-content3>h1{
	color: #004f92;
}

.logo > img {
    width: 100%;
}
.logo {
    width: 100%;
    max-width: 350px;
}

